Subject: Re: 256 color support for Tur...

From: [email-masked]
Date: Mon, 13 Sep 93 21:43:14 EDT

R386 doesn't use BGI.  If it did, it would take 2-3 seconds to draw each
frame.  (BGI is slow; it makes indirect video calls.)  Instead, it uses
low-level assembly.  In fact, the graphics routines need an assembler to
compile into an .OBJ, which is then linked into the C code.  If you really
needed to use a BGI, I'd look for a custom driver called VGA256.BGI
(available at many places).  I'm not sure how you call custom BGIs in C, but
you can probably see how in the help system.

                         Glad to be of service,
                         Joshua Shagam